Package org.eclipse.emf.cdo.common.revision

## Interface CDOListFactory

-     public interface CDOListFactory

  Creates `list` instances.
  Since:
    2.0
  Author:
    Simon McDuff

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CDOListFactory` | `DEFAULT` |

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `CDOList` | `createList​(int intitialCapacity, int size, int initialChunk)` |

- - ### Field Detail

    - #### DEFAULT

          static final CDOListFactory DEFAULT

  - ### Method Detail

    - #### createList

          CDOList createList​(int intitialCapacity,
                             int size,
                             int initialChunk)